/*Variables - you may amend these to change your colour scheme. Note: All are mandatory */
:root {
	--prebanner-btn-bg-colour: #264f7e;  /*the pre-banner button background colour*/
	--prebanner-btn-link-colour: #fff; /*the pre-banner button link text colour*/
	--prebanner-btn-link-hover-colour: #fff; /*the pre-banner button link text colour on hovering*/
	--prebanner-bg-colour: #194476; /*the pre-banner background colour*/
	--prebanner-text-colour: #fff; /*the pre-banner text colour*/
	--slider-background-colour-unchecked: #ccc; /*the consent slide background colour when unchecked*/
	--slider-background-colour-checked: #194476; /*the consent slide background colour when checked*/
	--cookie-or-group-name-h6-colour: #194476; /*the colour for cookie group names and cookie names*/
	--accept-all-cookies-text: #194476;
	--body-text-colour:  #444; /*the colour for all other text in the widget*/
	--view-hide-cookies-colour: #444 !important; /*the colour for the view-hide-cookies switch*/
	--scroll-bar-colour: #194476; /* a0dae6 the colour of the scrollbar, when displayed */
	--footer-link-color: #194476;
}

*, .syrenis-cookie-widget {
	font-family: 'texgyreherosregular',Arial,sans-serif!important;
	font-weight: 400;
	font-size-adjust: none
}

.syrenis-cookie-widget #header-content {
	font-size: 15px;
	line-height: 24px;
	margin-top: 5px;
}

.syrenis-cookie-widget .cf:after,
.syrenis-cookie-widget .cf:before {
	display: table;
	content: ''
}

.syrenis-cookie-widget .cf:after {
	clear: both
}

.syrenis-cookie-widget .scroll {
	overflow-y: hidden
}

.syrenis-cookie-widget button:focus {
	outline: 0
}

.syrenis-cookie-widget a {
	text-decoration: underline;
	color: #194476
}

.syrenis-cookie-widget a:active,
.syrenis-cookie-widget a:focus,
.syrenis-cookie-widget a:hover {
	color: #194476
}

.syrenis-cookie-widget .footer {
	position: fixed;
	bottom: 0;
	z-index: 200;
	width: 100%;
	padding: 0!important;
	left: 0;
	height: auto!important;
	background: transparent!important;
	border: none!important;
}

.syrenis-cookie-widget #strictly-necessary input:checked+.slider {
	opacity: 0.4;
	cursor: default;
}

.syrenis-cookie-widget .cookie {
	background-color: #194476;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 10px;
	position: relative
}

.syrenis-cookie-widget .cookie_text {
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
	width: 50%
}

.syrenis-cookie-widget .main-wraper {
	clear: both;
	padding-top: 3px;
	padding-bottom: 10px;
	padding-left: 0;
	width: 101.5%
}

.syrenis-cookie-widget .cookie_btn {
	width: 50%;
	text-align: right
}

.syrenis-cookie-widget button {
	margin-right: 0;
	border-radius: 0;
	background: #264f7e!important;
	color: #fff;
	padding: 9px 18px;
	cursor: pointer;
	font-size: 12px!important;
	border-color: transparent;
	clear: both
}

.syrenis-cookie-widget .overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(169, 169, 169, 0.7);
	transition: opacity 50ms;
	visibility: hidden;
	opacity: 0;
	z-index: 999
}

.syrenis-cookie-widget .popup {
	margin: 0 auto;
	width: 40%;
	height: 100%;
	transition: opacity 50ms;
	overflow-y: inherit;
	padding-bottom: 0;
	position: fixed;
	top: 0;
	left: 50%;
	padding: 40px 0;
	transform: translateX(-50%);
	visibility: hidden;
	opacity: 0;
	z-index: 99999;
	font-family: 'texgyreherosregular', Arial, sans-serif;
}

.syrenis-cookie-widget .pop_up {
	border-radius: 5px
}

.syrenis-cookie-widget .pop_up_inner {
	width: 100%;
	height: 100%;
	border-radius: 5px;
	-ms-overflow-style: none;
	scrollbar-width: none;
	border-radius: 5px
}

.syrenis-cookie-widget .verti-scroll {
	max-height: calc(85vh - 80px);
	padding: 20px 3px 10px 15px;
	background: #fff;
	border-radius: 5px
}

.syrenis-cookie-widget .popup .close {
	position: absolute;
	top: 1px;
	color: #545454!important;
	right: 7px;
	/*transition: all 200ms;*/
	font-size: 35px;
	font-weight: 800;
	text-decoration: none!important;
	color: #333
}

.syrenis-cookie-widget .popup .close:hover {
	color: #46CC9B
}

.syrenis-cookie-widget .popup .content {
	display: block;
	padding-top: 1px;
	color: #525c5f;
	font-size: 14px;
	line-height: 18px;
	padding-left: 0!important;
	margin-right: auto;
	font-weight: 100;
	margin-bottom: 20px;
	border-bottom: 0 solid #ccc
}

.syrenis-cookie-widget .popup img {
	width: 157px;
	text-align: center;
	margin: 0 auto;
	display: block;
	padding-bottom: 10px;
}

.syrenis-cookie-widget .switch,
.syrenis-cookie-widget .switch_inner_switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 23px;
	margin-left: 10px
}

.syrenis-cookie-widget .switch input,
.syrenis-cookie-widget .inner_switch input,
.syrenis-cookie-widget .switch_inner_switch input {
	opacity: 0;
	width: 0;
	height: 0
}

.syrenis-cookie-widget .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 7px;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s
}

.syrenis-cookie-widget .slider:before {
	position: absolute;
	content: "";
	height: 17px;
	width: 17px;
	left: 4px;
	bottom: 3px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s
}

.syrenis-cookie-widget input:checked+.slider {
	background-color: #094178;
}

.syrenis-cookie-widget input:focus+.slider {
	box-shadow: 0 0 1px #2196F3
}

.syrenis-cookie-widget input:checked+.slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px)
}

.syrenis-cookie-widget .body_content>.switch.checked-class span.slider {
	background-color: #37a0e6
}

.syrenis-cookie-widget .body_content>.switch.checked-class span.slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px)
}

.syrenis-cookie-widget .slider.round {
	border-radius: 34px
}

.syrenis-cookie-widget .slider.round:before {
	border-radius: 50%
}

.syrenis-cookie-widget .on_off_switch {
	text-align: right;
	font-size: 17px;
	line-height: 17px;
	font-weight: 700;
	color: #094178;
	padding-bottom: 7px;
	margin-top: 15px;
}

.syrenis-cookie-widget h6 {
	font-size: 17px;
	line-height: 17px;
	color: #094178;
	margin-top: 0;
	margin-bottom: 0!important;
	padding-top: 5px;
}

.syrenis-cookie-widget .body_content {
	font-size: 14px;
	line-height: 14px;
	font-weight: 100;
	color: #444;
	padding-bottom: 0!important;
	position: relative;
	border: 1px solid #E5EAF0;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
	background: #f1f1f13d;
}

.syrenis-cookie-widget .content_title {
	font-size: 14px;
	line-height: 15px;
	font-weight: 100;
	color: #525c5f;
	padding-bottom: 5px;
	position: relative
}

.syrenis-cookie-widget .body_content .switch,
.syrenis-cookie-widget .inner_switch {
	float: right;
	position: absolute;
	top: 8px;
	right: 0;
    	width: 60px;
    	height: 24px;
}

.syrenis-cookie-widget .body_content p {
    max-width: 90%!important;
    padding-bottom: 0;
    line-height: 24px;
    font-size: 15px!important;
    padding-left: 0;
    margin: 15px 0!important;
}

.syrenis-cookie-widget button {
	background: #264f7e;
	border: 0;
	font-size: 12px;
	height: 3em!important;
	border-radius: 0;
}

.syrenis-cookie-widget button .accept-all {
	padding-bottom: 0!important;
	background: #264f7e;
	border: 0;
	font-size: 12px;
	height: 3em!important;
	border-radius: 0;
}

.syrenis-cookie-widget button.accept_all a, 
.syrenis-cookie-widget button.reject_all a, 
.syrenis-cookie-widget button.View_all a {
	color: #fff!important;
}

.syrenis-cookie-widget .body_content .toggle-butn-box {
	padding: 0!important;
	background: none!important;
	border: 0;
	color: #444;
	font-size: 15px;
	line-height: 17px;
	font-weight: 400!important;
	height: 1em!important
}

.syrenis-cookie-widget i.fas.fa-sort-down {
	position: relative;
	top: -2px!important;
	padding-left: 3px;
	font-size: 15px
}

.syrenis-cookie-widget i.fas.fa-sort-up {
	top: 2px;
	position: relative;
	padding-left: 3px;
	font-size: 15px
}

.syrenis-cookie-widget .target {
	display: none;
	border: 0 solid #ccc;
	padding: 0;
	padding-left: 25px
}

.syrenis-cookie-widget .Hide {
	display: none;
	margin: 10px 0;
	height: 3em!important
}

.syrenis-cookie-widget .popup .save a {
	color: #fff
}

.syrenis-cookie-widget .popup .save {
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
	cursor: pointer;
	margin-top: 15px;
	height: 3em!important;
	background-color: #194476;
	padding-bottom: 10px!important;
	font-weight: 600!important;
	color: white;
	font-size: 15px;
	border-radius: 5px;
}

.syrenis-cookie-widget #footer-content {
	border-top: 0 solid #ccc;
	padding-top: 0
}

.syrenis-cookie-widget #footer-content a {
	color: #194476
}

.syrenis-cookie-widget footer span {
	font-size: 12px;
	line-height: 14px;
	float: right;
	top: 5px;
	position: relative
}

.syrenis-cookie-widget .footer_extra {
	display: inline-block;
	position: absolute;
	width: 40%;
	padding-right: 12px;
	bottom: 0;
	right: -18px
}

.syrenis-cookie-widget .footer_img {
	width: 40%!important;
	float: right;
	padding-left: 10px;
	padding: 5px
}

.syrenis-cookie-widget .manage {
	float: right;
	font-size: 12px;
	background: #264f7e;
	height: 3em!important;
	padding: 0 7px 0 7px!important;
	color: #fff;
	margin-right: 0!important
}

.syrenis-cookie-widget #managebtn {
	display: inline-block;
	float: right;
	display: none
    /*float: left!important;*/
}

.syrenis-cookie-widget #managebtn img {
	padding-right: 8px;
	padding-top: 8px;
	display: none!important;
}

.syrenis-cookie-widget button.toggle-butn-box span.hid-cont {
	display: none
}

.syrenis-cookie-widget button.toggle-butn-box.down-arrowbox .viw-cont {
	display: none
}

.syrenis-cookie-widget button.toggle-butn-box.down-arrowbox .hid-cont {
	display: block
}

#mCSB_1_dragger_vertical {
	background: #094178;
	border-radius: 10px;
}

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_dragger {
	cursor: context-menu
}

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_draggerRail {
	width: 7px;
	background-color: #d6d6d6;
	border-radius: 0;
	display: none
}

.syrenis-cookie-widget .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #194476!important;
	width: 7px;
	opacity: 1!important;
	border-radius: 0;
	display: none
}

.syrenis-cookie-widget .mCSB_inside>.mCSB_container {
	margin-right: 16px!important
}

.syrenis-cookie-widget div#mCSB_1_scrollbar_vertical {
	height: 95%!important
}

.syrenis-cookie-widget .popup.test .close {
	opacity: 0;
	visibility: hidden
}

.syrenis-cookie-widget .close {
	opacity: 1;
	visibility: visible
}

.syrenis-cookie-widget input[type="checkbox"] {
	visibility: hidden
}

@media(min-width:1250px) {}

@media(max-width:1280px) {
	.syrenis-cookie-widget button {
		font-size: 12px;
		padding: 9px 12px
	}
	.syrenis-cookie-widget .popup {
		width: 50%
	}
}

@media(max-width:1150px) {
	.syrenis-cookie-widget .cookie_btn {
		width: 49%
	}
	.syrenis-cookie-widget button {
		margin-right: 0
	}
}

@media(max-width:1024px) {
	.syrenis-cookie-widget button {
		margin-right: 0;
		font-size: 12px;
		padding: 9px 12px
	}
}

@media(max-width:991px) {
	.syrenis-cookie-widget .cookie {
		flex-direction: column
	}
	.syrenis-cookie-widget .cookie_btn,
	.syrenis-cookie-widget .cookie_text {
		width: 100%;
		text-align: center
	}
	.syrenis-cookie-widget .cookie_text {
		margin-bottom: 10px;
		font-size: 15px
	}
	.syrenis-cookie-widget .popup {
		width: 62%
	}
	.syrenis-cookie-widget .footer {
		margin-top: 53%
	}
}

@media(max-width:768px) {
	.syrenis-cookie-widget .footer {
		margin-top: 100%
	}
	.syrenis-cookie-widget .popup {
		height: 77%
	}
}

@media(max-width:767px) {
	.syrenis-cookie-widget .popup {
		width: 70%;
		height: 90%
	}
	.syrenis-cookie-widget .popup .content {
		padding-left: 12px
	}
	.syrenis-cookie-widget footer span {
		top: 1px
	}
	.syrenis-cookie-widget .footer {
		margin-top: 50%
	}
}

@media(max-width:575px) {
	.syrenis-cookie-widget .popup {
		width: 80%;
		height: 100%
	}
}

@media(max-width:479px) {
	.syrenis-cookie-widget button {
		font-size: 12px;
		margin-bottom: 0
	}
	.syrenis-cookie-widget .cookie_text {
		font-size: 14px
	}
	.syrenis-cookie-widget .popup {
		width: 85%;
		height: 100%
	}
	.syrenis-cookie-widget .popup img {
		width: 47%
	}
	.syrenis-cookie-widget .slider:before {
		height: 14px;
		width: 14px;
		left: 4px
	}
	.syrenis-cookie-widget .switch {
		width: 50px;
		height: 19px
	}
	.syrenis-cookie-widget .slider {
		right: 3px
	}
	.syrenis-cookie-widget .footer_img {
		width: 17%!important
	}
	.syrenis-cookie-widget .footer {
		margin-top: 70%
	}
}

@media(max-width:360px) {
	.syrenis-cookie-widget .popup img {
		width: 60%
	}
	@media(max-width:400px) {
		.syrenis-cookie-widget .body_content .switch,
		.syrenis-cookie-widget .inner_switch {
			top: 0!important
		}
		.syrenis-cookie-widget .footer_img {
			width: 21%!important
		}
		.syrenis-cookie-widget footer span {
			top: 0
		}
		.syrenis-cookie-widget .popup .close {
			right: 19px
		}
		.syrenis-cookie-widget .footer {
			margin-top: 80%
		}
		.syrenis-cookie-widget .popup .content {
			padding-left: 0;
			max-width: 257px;
			width: 100%;
			display: block;
			margin: 0 auto;
			margin-bottom: 20px
		}
		.syrenis-cookie-widget .on_off_switch {
			margin-top: 15px;
			padding-bottom: 15px
		}
		/*.syrenis-cookie-widget .popup {
			margin-top: 10%
		}*/
	}